@font-face
{
	font-family:arm;
	src:url('../src/font/managhebi.ttf');
	url:('../src/fonts/managhebi.ttf');
}
@font-face
{
	font-family:armfa;
	src:url('../src/font/arm2.ttf');
	url:('../src/fonts/arm2.ttf');
}
body, html
{
	padding:0;
	margin:0;
	height:100%;
}
.content
{
	min-height:100%;
	width:100%;
	min-width:1024px;
	position:relative;
	direction:ltr;
	font-family:Tahoma, Geneva, sans-serif;
	height:100%;
}
.mainDiv
{
	float:right;
	width:100%;
	min-height:100%;
}
.topmaindiv
{
	padding-top:55px; font-size:18px;
}
#contactus
{
	background:url(../../../tools/src/img/contact-us.jpg) no-repeat left top;
}
#news
{
	background:url(../../../tools/src/img/en-news.jpg) right top no-repeat, #FBFAF8;
}
.contactIcon
{
	background:rgba(255,255,255,.8); color:#3C3C3C; border-radius:4px; padding:4px; float:right; font-size:15px; line-height:30px;padding-left:10px; margin-left:5px;
	margin-bottom:8px;
}
#telusform1
{
	display:block;
}
#telusform2
{
	display:none;
}
.map
{
	width:400px;height:300px;
}
.nav1
{
	display:block;
}
.nav2
{
	display:none;
}
.hiddennav
{
	display:none;
}
#menuClick
{
	float:right;
	width:80px;
	height:70px;
	background:url(../../../tools/src/img/responsive-menu.png) no-repeat center center;
	background-size:80%;
	cursor:pointer;
	display:none;
}
.header
{
	float:left;
	width:100%;
	position:fixed;
	height:38px;
	background:#E72524;
	top:0;
	right:0;
	z-index:9999999999;
}
.header > .pad > ul
{
	list-style:none;
	margin:0;
	padding:0;
	float:left;
	height:100%;
	width:100%;
}
.header .pad ul li
{
	float:left;
	height:100%;
}
.header .pad ul li a
{
	float:left;
	height:100%;
	display:block;
	min-width:100px;
	text-align:center;
	text-decoration:none;
	color:#FFF;
	font-size:14px;
	transition:all 0.3s;
	line-height:35px;
	cursor:pointer;
}
.header .pad ul li#logo a
{
	float:right;
	height:100%;
	display:block;
	min-width:100px;
	text-align:center;
	text-decoration:none;
	color:#FFF;
	font-size:17px;
	transition:all 0.3s;
	/*border-right:1px solid #bc332e;*/
}
.body
{
	float:right;
	width:100%;
	padding-top:50px;
}
.tel-icon
{
	background:url(../../../tools/src/img/contactus.png) center left;
	float:left;
	width:40px;height:32px;
	background-size:130px;
}
.email-icon
{
	background:url(../../../tools/src/img/contactus.png) center center;
	float:left;
	width:40px;height:32px;
	background-size:130px;
}
.fax-icon
{
	background:url(../../../tools/src/img/contactus.png) center right;
	float:left;
	width:40px;height:32px;
	background-size:130px;
}
.header > .pad > ul > li#logo > a:hover
{
	background:none;
}
.header > .pad > ul > li > a:hover
{
	transition:all 0.3s;
	background:#BF0000;
}
.selectNav
{
	transition:all 0.3s;
	background:#AB0302;
}
.pad
{
	width:1024px;
	margin:0 auto;
}
table tr td
{
	font-size:14px;
	padding:5px;
}
table tr td input[type=text]
{
	border:1px solid #FFF;
	padding:4px;
	border-radius:2px;
	font-family:Tahoma, Geneva, sans-serif;
}
table tr td input[type=button]
{
	border:none;
	cursor:pointer;
	border:1px solid #3C3C3C;
	color:#3C3C3C;
	background:none;
	border-radius:3px;
	padding:4px;
	min-width:100px;
	transition:all 0.3s;
	font-family:Tahoma, Geneva, sans-serif;
}
table tr td input[type=button]:hover
{
	transition:all 0.3s;
	background:#3C3C3C;
	color:#FFF;
}
.txtt
{
	border:1px solid #FFF;
	padding:4px;
	border-radius:2px;
	font-family:arm;
	font-size:16px;
	width:245px;
}
.btnt
{
	border:none;
	cursor:pointer;
	border:1px solid #3C3C3C;
	color:#3C3C3C;
	background:none;
	border-radius:3px;
	padding:4px;
	min-width:100px;
	transition:all 0.3s;
	font-family:arm;
	width:245px;
	font-size:16px;
}
.btnt:hover
{
	transition:all 0.3s;
	background:#3C3C3C;
	color:#FFF;
}
.btn
{
	border:none;
	cursor:pointer;
	border:1px solid #3C3C3C;
	color:#3C3C3C;
	background:none;
	border-radius:3px;
	padding:4px;
	min-width:100px;
	transition:all 0.3s;
	font-family:Tahoma, Geneva, sans-serif;
	text-decoration:none;
}
.btn:hover
{
	transition:all 0.3s;
	background:#3C3C3C;
	color:#FFF;
}
table tr td textarea
{
	font-family:arm;
	max-height:135px;
	min-height:135px;
	max-width:176px;
	min-width:176px;
	border:1px solid #FFF;
	padding:4px;
	border-radius:2px;
}
.imgGl
{
	width:150px;
	height:150px;
	border:2px solid #DDD;
	border-radius:50%;
	float:left;
	margin:25.4px;
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
	position:relative;
}
.imgGl > .info
{
	font-size:15px;
	color:#999;
	text-align:center;
	position:absolute;
	bottom:-55px;
	width:140px;
	height:50px;
	padding:5px;
	text-shadow:#FFF 1px 1px 2px;
	overflow:hidden;
}
.news
{
	width:70%;
	min-height:35px;
	border:1px solid #DDD;
	border-radius:4px;
	margin-bottom:10px;
	font-size:18px;
	color:#333;
	transition:all 0.3s;
	text-align:left;
}
.news:hover
{
	border-color:#DE4942;
	color:#DE4942;
	cursor:pointer;
	transition:all 0.3s;
}
.news .date
{
	font-size:14px;
	color:#999;
	padding:5px;
}
.pro-saderati
{
	float:right;
	width:49%;
	margin-right:0.5%;
	margin-left:0.5%;
	background:none;
	min-height:720px;
	background:rgba(238,238,238,.8);
}
.pro-varedati
{
	float:right;
	width:49%;
	margin-right:0.5%;
	margin-left:0.5%;
	background:none;
	min-height:720px;
	background:rgba(238,238,238,.8);
}
.pro-saderati > .pro-title, .pro-varedati > .pro-title
{
	padding:8px; text-align:center; color:#999; background:#DDD; cursor:default; text-shadow:#FFF 1px 1px 1px;
}
.pro-saderati:hover,.pro-varedati:hover
{
	box-shadow:#CCC 0px 1px 3px 0px;
}
.pro-saderati:hover > .pro-title, .pro-varedati:hover > .pro-title
{
	background:#DE4942;
	color:#FFF;
	transition:all 0.3s;
	text-shadow:#AB0302 1px 1px 1px;
}
.product
{
	float:right;
	width:91.4375px;
	height:91.4375px;
	border-radius:50%;
	border:2px solid #DDD;
	margin:15px;
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
	transition:all 0.3s;
}
.product:hover
{
	transform:rotate(360deg);
	border-color:#DE4942;
	transition:all 0.4s;
}
.bigproduct
{
	float:left;
	width:150px;
	height:150px;
	border-radius:50%;
	border:2px solid #DDD;
	margin:23.4px;
	margin-bottom:80px;
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
	transition:all 0.3s;
	position:relative;
}
.bigproduct-info
{
	position:absolute;
	margin-top:155px;
	width:200px;
	left:-25px;
	height:95px;
	border-radius:4px;
	text-align:center;
	color:#999;
	overflow:hidden;
	font-size:13px;
	line-height:22px;
}
.bigproduct:hover
{
	border-color:#DE4942;
	transition:all 0.4s;
}
.bigproduct:hover > .bigproduct-info
{
	color:#666;
	transition:all 0.4s;
}
#triangle-left { width: 0; height: 0; border-top: 15.5px solid transparent; border-right: 31px solid #DDD; border-bottom: 15.5px solid transparent; }
.vote
{
	border:1px solid #DDD;
	border-radius:5px;
	margin-bottom:5px;
}
#slideshow
{
	margin:0;
	padding:0;
	float:right;
	width:100%;
	height:100%;
	position:absolute;
	z-index:-1;
	list-style:none;
}
#slideshow > li
{
	list-style:none;
	margin:0;
	padding:0;
	background-attachment:fixed;
	background-position:bottom left;
	background-repeat:no-repeat;
	background-size:100%;
	position:absolute;
	z-index:-1;
	top:0;
	right:0;
	width:100%;
	height:100%;
}

#pager .pageN
{
	text-decoration:none;
	text-align:center;
	color:#FFF;
	float:left;
	background:#D2433D;
	border:2px solid #D2433D;
	border-radius:50%;
	margin-left:8px;
	width:25px;
	height:25px;
	transition:all 0.3s;
}
#pager .pageN:hover
{
	transition:all 0.3s;
	border-color:#AB0302;
}
#pager .pageNS
{
	text-decoration:none;
	text-align:center;
	color:#FFF;
	float:left;
	background:#AB0302;
	border:2px solid #AB0302;
	border-radius:50%;
	margin-left:8px;
	width:25px;
	height:25px;
}
#searchtxt
{
	border:none;
	float:left;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:13px;
	color:#666;
	background:#EEE;
	padding:6px;
	padding-right:30px;
	border-radius:1px;
	transition:all 0.3s;
}
#searchbtn
{
	float:left;
	cursor:pointer;
	width:29px;
	height:29px;
	background:url(../../../tools/src/img/search.png) no-repeat center center;
	background-size:80%;
	border:none;
	margin-left:-30px;
}

/* SINGLE PRO */
.singlePro-img
{
	float:left;
	width:200px;
	height:200px;
	background-color:#F5F5F5;
	background-size:cover;
	border-radius:50%;
	background-repeat:no-repeat;
	background-position:center center;
	cursor:pointer;
	margin-right:5px;
	margin-top:5px;
	border:2px solid #999;
	position:relative;
	z-index:3;
}
.singlePro-descript
{
	background:#EEE;
	padding:10px;
	margin-top:10px;
	float:right;
	width:100%;
	border-radius:8px;
	color:#999;
	font-size:16px;
	min-height:50px;
	text-shadow:#FFF 1px 1px 1px;
}
.singlePro-keywords
{
	font-family:Tahoma, Geneva, sans-serif;
	margin-bottom:10px;
	padding:10px;
	border-radius:8px;
	color:#999;
	font-size:12px;
	min-height:20px;
	text-shadow:#FFF 1px 1px 1px;
}
.singlePro-keywords > a
{
	float:left;
	margin:4px;
	text-decoration:none;
	color:#666;
	background:#DDD;
	border-radius:4px;
	padding:4px;
}
.singlePro-keywords > a:hover
{
	transition:all 0.3s;
	background:#CF413B;
	text-shadow:1px 1px 1px #AB0302;
	color:#FFF;
}
.singlePro-detail
{
	background:#EEE;
	min-width:400px;
	max-width:500px;
	overflow:hidden;
	padding:10px;
	left:190px;
	padding-left:50px;
	border-radius:8px;
	float:left;
	margin-left:-25px;
	margin-top:60px;
	color:#999;
	font-size:15px;
	position:absolute;
	z-index:1;
	text-shadow:#FFF 1px 1px 1px;
}
.singlePro-relate
{
	position:absolute;
	right:0;
	min-height:200px;
	width:300px;
}
.singlePro-relate .title
{
	float:left; width:100%; background:#E72524; color:#FFF;
	text-align:center;
	text-shadow:#AD0605 1px 1px 1px;
	border-radius:3px;
}
.pro-rel-rm
{
	float:left;
	width:100%;
	text-align:center;
}
.pro-rel-rm > a
{
	text-decoration:none;
	color:#CE413A;
}
.singlePro-relate .bodyrel
{
	padding-top:15px;
	float:right;
	width:100%;
	border-bottom-left-radius:3px;
	border-bottom-right-radius:3px;
}
.singlePro-relate .pro-rel
{
	float:left;
	border:1px solid #DDD;
	width:80px;
	height:80px;
	margin-left:5.6px;
	margin-right:5.6px;
	margin-bottom:5.6px;
	border-radius:50%;
	background-color:#F5F5F5;
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center center;
	transition:all 0.3s;
	cursor:pointer;
}
.singlePro-relate .pro-rel:hover
{
	border-color:#AB0302;
	transition:all 0.3s;
}
.singlePro-gallery
{
	float:left;
	width:250px;
	margin-right:5px;
	padding-bottom:5px;
	padding-top:5px;
	margin-left:5px;
}
.singlePro-thunb
{
	float:left;
	border:1px solid #DDD;
	width:50px;
	height:50px;
	margin-left:10px;
	margin-bottom:5px;
	border-radius:50%;
	background-color:#F5F5F5;
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center center;
	transition:all 0.3s;
	cursor:pointer;
}
.singlePro-thunb:hover
{
	border-color:#AB0302;
	transition:all 0.3s;
}
/* SINGLE PRO */
.bigcategory
{
	float:right; position:relative; width:307.3px; margin-right:15px; border-radius:50%; border:2px solid #DDD; margin-left:15px; height:311.3px; background-repeat:no-repeat; background-position:center center;
	background-size:cover;
	margin-bottom:50px;
	transition:all 0.3s;
}
.bigcategory:hover
{
	border-color:#CE413B;
	transition:all 0.3s;
}

.bignews
{
	float:right;
	width:973.2px;
	height:140px;
	border:2px solid #DDD;
	margin:23.4px;
	margin-bottom:8px;
	margin-top:8px;
	border-radius:5px;
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
	transition:all 0.3s;
	position:relative;
	filter:grayscale(1);
	transition:all 0.3s;
	color:#666;
}
.bignews:hover
{
	transition:all 0.3s;
	filter:grayscale(0);
	border-color:#D3443D;
	color:#333;
}

.halfd
{
	float:right; width:50%;
}
.halfd > div
{
	padding-right:10px;padding-left:10px;
}
.aboutusdiv
{
	color:#666;
	font-size:21px;
	float:right;
	margin-top:20px; right:10%; width:90%;
	background:url(../../../tools/src/img/layer.png),url(../../../tools/src/img/layer.png),url(../../../tools/src/img/layer.png);
	margin-right:30px; margin-left:30px; padding:20px; border-radius:5px;
	padding-top:85px;
	text-align:center;
}
.aboutusdiv2
{
	font-size:17px; margin-top:30px; padding-right:60px; text-align:center;
}
.bottomarrow
{
	min-height:100px;
	width:100%;
	float:right;
	margin:0 auto;
	cursor:pointer; background:url(../../../tools/src/img/arrowdown.png) no-repeat center center;
	background-size:80px; opacity:0.9;
}
#bigcat-text
{
	position:absolute; bottom:-40px; text-align:center; width:311.3px; color:#666; font-size:17px; text-shadow:#FFF 1px 1px 1px;
}
@media only screen and (max-width : 750px)
{
	.content
	{
		min-width:100%;
		width:100%;
		padding:0;
		margin:0;
		float:right;
	}
	.header
	{
		float:right;
		width:100%;
		position:relative;
		height:auto;
		background:#E72524;
	}
	.header > .pad > ul
	{
		float:right;
		width:100%;
		height:auto;
		margin:0;
		padding:0;
	}
	.header > .pad > ul > li
	{
		float:left;
		width:100%;
		margin:0;
		padding:0;
		border-bottom:1px solid #BF0000;
	}
	.header > .pad > ul > li > a
	{
		float:left;
		display:block;
		min-width:100%;
		text-align:center;
		text-decoration:none;
		color:#FFF;
		font-size:15.5px;
		transition:all 0.3s;
		cursor:pointer;
	}
	.header > .pad > ul > li#logo > a
	{
		float:left;
		height:30px;
		display:block;
		min-width:100px;
		text-align:center;
		text-decoration:none;
		color:#FFF;
		font-size:17px;
		transition:all 0.3s;
		/*border-left:1px solid #bc332e;*/
	}
	.header > .pad > ul > li#logo
	{
		min-height:70px;
		text-align:center;
	}
	.pad
	{
		float:right;
		width:100%;
		margin:0;
	}
	
	.aboutusdiv
	{
		float:right;
		font-size:17px;
		position:relative; padding:0; margin:0; border-radius:0;
		text-align:center;
		width:95%;
		right:0;
		padding:2.5%;
		padding-top:55px;
	}
	.aboutusdiv2
	{
		float:right; width:100%;
		position:relative;
		margin:0;
		padding:0;
		font-size:14px; margin-top:30px; text-align:center;
	}
	.bottomarrow
	{
		display:none;
		position:relative; bottom:0; width:15%; min-height:100px;
		right:42.5%; cursor:pointer; background:url(../../../tools/src/img/arrowdown.png) no-repeat center center;
		background-size:40%; opacity:0.9;
	}
	#slideshow
	{
		margin:0;
		padding:0;
		float:right;
		width:100%;
		height:100%;
		position:absolute;
		z-index:0;
		list-style:none;
	}
	.halfd
	{
		float:right; width:100%;
	}
	.halfd > div
	{
		padding:0;
		margin-bottom:10px;
	}
	.topmaindiv
	{
		padding-top:0; font-size:18px;
	}
	#contactus
	{
		background:#EEEEEE;
		text-align:center;
	}
	.contactIcon
	{
		background:none; color:#3C3C3C; border-radius:4px; padding:4px; float:right; font-size:15px; line-height:30px;padding-left:10px;
	}
	.tel-icon
	{
		float:right;
		width:40px;height:32px;
	}
	.email-icon
	{
		float:right;
		width:40px;height:32px;
	}
	.fax-icon
	{
		float:right;
		width:40px;height:32px;
	}
	#telusform1
	{
		display:none;
	}
	#telusform2
	{
		display:block;
	}
	.map
	{
		width:100%;height:250px;
		margin-bottom:15px; margin-top:15px;
	}
	.nav1
	{
		display:none;
	}
	.nav2
	{
		display:block;
	}
	#menuClick
	{
		display:block;
	}
	.hiddennav
	{
		display:none;
	}
	#news
	{
		background:#FBFAF8;
	}
	.pro-saderati
	{
		float:right;
		width:99%;
		margin-right:0.5%;
		margin-left:0.5%;
		margin-bottom:15px;
		margin-top:15px;
		background:none;
		min-height:750px;
		background:rgba(238,238,238,.8);
	}
	.pro-varedati
	{
		float:right;
		width:99%;
		margin-right:0.5%;
		margin-left:0.5%;
		margin-bottom:15px;
		background:none;
		min-height:750px;
		background:rgba(238,238,238,.8);
	}
	.bigcategory
	{
		width:250px; margin-right:15px;margin-left:15px; border:2px solid #DDD; height:250px; background-repeat:no-repeat; background-position:center center;
		background-size:cover;
		margin-bottom:50px;
		transition:all 0.3s;
	}
	#bigcat-text
	{
		width:240px;
	}
}